body {
	background-color: #e6e6e6;
}

.intro {
	font-size:x-large;
}

.top-bar {
	border-bottom: 1px solid #dadada;
	background-color: rgba(255, 255, 255, 0.96);
}

.headshot {
	background-image: url("../img/jason-f-01122020.jpg");
	background-size: cover;
	min-height: 400px;
	background-repeat: no-repeat;
	max-width: 400px;
}

#sticky {
	width: 100%;
	z-index: 8000;
}

h2 {
	text-transform: uppercase;
	font-size: xx-large;
}

h3 {
	font-weight: 700;
	text-transform: uppercase;
}


.portfolio {
	border-bottom: 1px solid #dadada;
	border-top: 1px solid #dadada;
	background-color: #f9f9f9;
}

.portfolio p, li {
	font-size: smaller;
}

.alt {
	background-color: #e6e6e6;
}

.toms-hardware {
	background-image: url("../img/Toms-Hardware-Image.jpg");
}

.cbs-morning {
	background-image: url("../img/cbs-image.jpg");
}

.sf-chronicle {
	background-image: url("../img/sf-chronicle-image.jpg");
}

.venture-drones {
	background-image: url("../img/venture-beat.jpg");
}

.cnn-drones {
	background-image: url("../img/CNN-drones.jpg");
}

.malcom-young {
	background-image: url("../img/malcom_young.png");
}

.motor-trend-vw {
	background-image: url("../img/motor-trend-article.jpg");
}

.billboard-stern {
	background-image: url("../img/billboard-stern-cover.jpg");
}

.latimes-strat {
	background-image: url("../img/latimes-strat-cover.jpg");
}

.usatoday-strat {
	background-image: url("../img/usatoday-strat-video.jpg");
}

.usatoday-drone {
	background-image: url("../img/intel-drones.png");
}

.usatoday-gretsch {
	background-image: url("../img/USA-Today-Beatle-2.jpg");
}

.time-dylan {
	background-image: url("../img/time-dylan.jpg");
}

.time-intel-cover {
	background-image: url("../img/DeiMQaNU8AI8MMq.jpg");
}

.pop-mechanics {
	background-image: url("../img/popular-mechanics-spread.jpg");
}

.npr-tele {
	background-image: url("../img/npr-telecaster.jpg");
}

.la-times-factory {
	background-image: url("../img/la-times-factory.jpg");
}

.ellen-video {
	background-image: url("../img/ellen-video.jpg");
}

.gq-esquire {
	background-image: url("../img/gq-esquire.jpg");
}

.fender-vc {
	background-image: url("../img/fender-vc.jpg");
}

.cbs-this-morning {
	background-image: url("../img/cbs-strat-anniversary.jpg");
}

.la-times-faberge {
	background-image: url("../img/la-times-expensive.jpg");
}

.npr-weapon-choice {
	background-image: url("../img/npr-weapon-of-choice.jpg");
}

.usa-today-2015 {
	background-image: url("../img/usa-today-2015.jpg");
}

.the-star {
	background-image: url("../img/thestar-strat-60.jpg");
}

.bloomberg-tv {
	background-image: url("../img/bloomberg-tv.jpg");
}

.bloomberg-tv-intel {
	background-image: url("../img/bloomberg-image.png");
}

.bbc-intel {
	background-image: url("../img/bbc-intel-image.jpg");
}

.ap-image {
	background-image: url("../img/ap-image.jpg");
}

.disc-channel {
	background-image: url("../img/disc-channel.jpg");
}

.cnn {
	background-image: url("../img/cnn-tour.jpg");
}

.abc {
	background-image: url("../img/abc-video.jpg");
}

.ces {
	background-image: url("../img/ces-image.jpg");
}

.segway {
	background-image: url("../img/cnn-segway.jpg");
}

.fortune {
	background-image: url("../img/fortune.jpg");
}

.verge {
	background-image: url("../img/verge-screen.jpg");
}

.time-drones {
	background-image: url("../img/time-drones.jpg");
}

.wsj-headset {
	background-image: url("../img/wsj-headset.jpg");
}



.port-image {
	min-height: 400px;
	background-repeat: no-repeat;
	background-size: 100%;
}
